<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
          "http://www.w3.org/TR/REC-html40/loose.dtd">
<HTML>

<HEAD>
<TITLE>JFLA 99</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFFFF">

<H1 ALIGN=CENTER>JFLA 99: soumissions</H1>

<P>
<UL>

<LI><A HREF="boulme.ps.gz"><STRONG>1</STRONG></A> weis, doligez<BR>
Modules, Objets et Calcul Formel<BR>
 Sylvain Boulmé, Thérèse Hardin & Renaud Rioboo<BR>
 Notes: <BR>
 Statut actuel: <STRONG>Accepté! (5, 4)</STRONG><BR>
 <A HREF="1.html">rapports de relecture</A>

<LI><A HREF="crolard.ps.gz"><STRONG>2</STRONG></A> audebaud, dicosmo<BR>
Typage des Coroutines en Logique Soustractive<BR>
 Tristan Crolard<BR>
 Notes: <BR>
 Statut actuel: <STRONG>Accepté (3, ?)</STRONG><BR>
 <A HREF="2.html">rapports de relecture</A>


<LI><A HREF="dalzillio.ps.gz"><STRONG>3</STRONG></A> asperti, audebaud<BR>
Objets Concurrents dans un pi-calcul applicatif<BR>
 S. Dal-Zilio<BR>
 Notes: <BR>
 Statut actuel: <STRONG>Accepté (3.5, ?)</STRONG><BR>
 <A HREF="3.html">rapports de relecture</A>

<LI><A HREF="dubois.ps.gz"><STRONG>4</STRONG></A> weis, goubault-larrecq<BR>
Compilation de la sémantique naturelle vers ML<BR>
 Catherine Dubois & Richard Gayraud<BR>
 Notes: <BR>
 Statut actuel: <STRONG>Accepté! (3, 4)</STRONG><BR>
 <A HREF="4.html">rapports de relecture</A>

<LI><A HREF="giaviotto.ps.gz"><STRONG>5</STRONG></A> dami, goubault-larrecq<BR>
Calcul distribué de champs de données<BR>
 Jean-Louis Giavotto & Olivier Michel<BR>
 Notes: <BR>
 Statut actuel: <STRONG>Accepté (4, 2)</STRONG><BR>
 <A HREF="5.html">rapports de relecture</A>

<LI><A HREF="gouranton.ps.gz"><STRONG>6</STRONG></A> weis, doligez <BR>
Un cadre générique de définition d'analyseurs à partir de<BR>
spécifications opérationnelles<BR>
  Valérie Gouranton<BR>
 Notes: <BR>
 Statut actuel: <STRONG>Rejeté (2, 2)</STRONG><BR>
 <A HREF="6.html">rapports de relecture</A>

<LI><A HREF="loulergue.ps.gz"><STRONG>7</STRONG></A> asperti, goubault-larrecq<BR>
Extension du BSlambda-calcul<BR>
 Frédéric Loulergue<BR>
 Notes: <BR>
 Statut actuel: <STRONG>Accepté! (4, 3)</STRONG><BR>
 <A HREF="7.html">rapports de relecture</A>

<LI><A HREF="maranget.ps.gz"><STRONG>8</STRONG></A> piquer, dicosmo<BR>
Hevea, un traducteur de Latex vers HTML en Caml<BR>
 Luc Maranget<BR>
 Notes: <BR>
 Statut actuel: <STRONG>Accepté! (5, 3.5)</STRONG><BR>
 <A HREF="8.html">rapports de relecture</A>


<LI><A HREF="michel.ps.gz"><STRONG>9</STRONG></A> dami, goubault-larrecq<BR>
Construction incrémentielle distribuée de programmes déclaratifs<BR>
 Jean-Louis Giavotto & Olivier Michel<BR>

 Notes: <BR>
 Statut actuel: <STRONG>Rejeté (2, 2.5)</STRONG><BR>
 <A HREF="9.html">rapports de relecture</A>

<LI><A HREF="pantel.ps.gz"><STRONG>10</STRONG></A> audebaud, dicosmo<BR>
Intégration des typages fonctionnel et concurrent d'un langage fonctionnel
d'acteurs<BR>
 Matthias Colin, Marc Pantel, Fabien Dagnat, Patrick Sallé<BR>

 Notes: <BR>
 Statut actuel: <STRONG>Accepté (3.5)?</STRONG><BR>
 <A HREF="10.html">rapports de relecture</A>

<LI><A HREF="pouzet.ps.gz"><STRONG>11</STRONG></A> audebaud, dami<BR>
Un simulateur synchrone pour Lucid Synchrone<BR>
 Grégoire Hamon & Marc Pouzet<BR>

 Notes: <BR>
 Statut actuel: <STRONG>Accepté (4, 4)</STRONG><BR>
 <A HREF="11.html">rapports de relecture</A>

<LI><A HREF="pucella.ps.gz"><STRONG>12</STRONG></A> weis, serrano<BR>
Aspects de la programmation d'applications Win32 avec un langage fonctionnel<BR>
 Riccardo Pucella<BR>
 Erik Meijer<BR>
 Dino Oliva<BR>
 Notes: <BR>
 Statut actuel: <STRONG>Accepté! (3, 4, 4)</STRONG><BR>
 <A HREF="12.html">rapports de relecture</A>


<LI><A HREF="roussel.ps.gz"><STRONG>13</STRONG></A> serrano, dami<BR>
Pattern matching en Java<BR>
 Rémi Forax & Gilles Roussel<BR>
 Notes: <BR>
 Statut actuel: <STRONG>Rejeté (2, 2)</STRONG><BR>
 <A HREF="13.html">rapports de relecture</A>


<LI><A HREF="tremblay.ps.gz"><STRONG>14</STRONG></A> asperti, dicosmo<BR>
Sémantique parallèle d'un langage fonctionnel indulgent<BR>
 Guy Tremblay et Bruno Malenfant<BR>
 Notes: <BR>
 Statut actuel: <STRONG>Rejeté (2, 3)</STRONG><BR>
 <A HREF="14.html">rapports de relecture</A>


<LI><A HREF="vitek.ps.gz"><STRONG>15</STRONG></A> doligez, asperti<BR>
Mobile computation and hostile hosts<BR>
 Jan Vitek & Giuseppe Castagna<BR>
 Notes: <BR>
 Statut actuel: <STRONG>Accepté (2.5, 3)</STRONG><BR>
 <A HREF="15.html">rapports de relecture</A>


<LI><A HREF="wailly.ps.gz"><STRONG>16</STRONG></A> piquer, serrano<BR>
OpenScheme et son débogueur<BR>
 Guilhem de Wailly<BR>
 Notes: <BR>
 Statut actuel: <STRONG>Rejeté (1, 2)</STRONG><BR>
 <A HREF="16.html">rapports de relecture</A>


<LI><A HREF="zoppis.ps.gz"><STRONG>17</STRONG></A> doligez, piquer<BR>
Gestion mémoire multi-stratégie pour une plate-forme multi-languages<BR>
 A. Lux & B. Zoppis<BR>
 Notes: <BR>
 Statut actuel: <STRONG>Accepté! (3, 4)</STRONG><BR>
 <A HREF="17.html">rapports de relecture</A>

</UL>

</BODY>
</HTML>
